From 13a831d76467c88f9e79f9804e2471137ec05331 Mon Sep 17 00:00:00 2001
From: Ondřej Sloup <osloup@redhat.com>
Date: Apr 11 2024 16:30:19 +0000
Subject: [PATCH 8/10] Update xmlto to 0.0.29


---

diff --git a/configure.ac b/configure.ac
index 8c3ceae..675dcb8 100644
--- a/configure.ac
+++ b/configure.ac
@@ -1,4 +1,4 @@
-AC_INIT([xmlto],[0.0.28])
+AC_INIT([xmlto],[0.0.29])
 AC_CONFIG_SRCDIR(xmlto.spec.in)
 AM_INIT_AUTOMAKE([dist-bzip2 subdir-objects 1.6])
 AC_CONFIG_HEADERS(config.h)

